Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0271

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0271
Last Modified 05 Sep 2008 04:23:42
Published 03 May 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0271

Summary

mailnews.cgi 1.3 and earlier allows remote attackers to execute arbitrary commands via a user name that contains shell metacharacters.

Vulnerable Systems

Application

  • Mailnews.cgi 1.3


References

BUGTRAQ - 20010218 mailnews.cgi

BID - 2391


Last Updated: 27 May 2016 10:36:12